
.modal-client-form{
    position: absolute;
    inset: 0;
    z-index: 10000;
    transition: all .3s ease-in-out;
    opacity: 1;
}
    .hide-modal-form{
        opacity: 0;
        visibility: hidden;
    }

    .hide-modal-form .layout-bg{
        display: none;
    }

.client-form-content{
    position: relative;
    background: linear-gradient(90deg,rgba(12, 166, 204, 0.4) 0%, rgba(0, 204, 255, 0.607) 100%);
    backdrop-filter: blur(5px);
    width: 90vw;
    min-height: 20vh;
    border-radius: 12px;
    border: 2px white solid;
    box-shadow: 1px 5px 17px 3px rgba(4,183,226,0.75);
    -webkit-box-shadow: 1px 5px 17px 3px rgba(4,183,226,0.75);
    -moz-box-shadow: 1px 5px 17px 3px rgba(4,183,226,0.75);
    transition: all .3s ease-in-out;
    opacity: 1;
    transform: scale(1);
}
    .hide-modal-form .client-form-content{
        opacity: 0;
        transform: scale(0);
    }


    .btn-exit-client-form{
        position: absolute !important;
        right: 4vw;
        top: -2vh;
        width: 4vh !important;
        height: 4vh !important;
        border-radius: 2vw !important;
        border-width: .5vw !important;
    }

        .btn-exit-client-form span{
            filter: drop-shadow(1.5px 1.5px #555555) !important;
            margin-top: -1.2vh !important;
            margin-bottom: 1.2vh !important;
            font-size: 2vh;
        }

    label{
        font-size: 1.25vh;
    }

.client-form-select{
    padding: .8vh;
    font-size: 1.15vh;
    border-radius: 8px;
    background: linear-gradient(180deg,rgba(255, 255, 255, 0.2) 0%, rgb(243, 243, 243, 0.1) 140%);
    color: rgb(224, 224, 224);
    border: 2px solid #0270b98c;
    vertical-align: top;
}
    select,
    ::picker(select) {
        appearance: base-select;
    }
    ::picker(select){
        border: none;
        border-radius: 8px;
    }
    select::picker-icon{
        color: #3a3a3a;
        background-color: #ffffff;
        height: 15px;
        width: 15px;
        display: flex;
        justify-content: center;
        align-items: center;
        content: "\f078";
        font-family: 'Font Awesome 5 Pro';
        font-weight: 700;
        font-size: 10px;
        padding: 0;
    }
        select:open::picker-icon {
            rotate: 180deg;
        }

    .client-form-select option{
        color: black;
        padding: .4rem;
        border: 1.4px solid #e6e6e6;
    }
        .client-form-select option:not(:last-of-type){
            border-bottom: none;
        }

        .client-form-select option:first-of-type {
        border-radius: 8px 8px 0 0;
        }

        .client-form-select option:last-of-type {
        border-radius: 0 0 8px 8px;
        }

    .client-form-select:focus-visible{
        outline: none;
    }
    .client-form-input{
        width: 100%;
        background: linear-gradient(180deg,rgba(255, 255, 255, 0.2) 0%, rgb(243, 243, 243, 0.1) 140%);
        border: 1px solid #0270b9;
        border-radius: 12px;
        color: rgb(224, 224, 224);
        padding: .8vh;
        font-size: 1.15vh;
    }
        input[id=rfc].client-form-input{
            text-transform: uppercase;
        }
        .client-form-input::placeholder{
            color: rgb(224, 224, 224);
            text-transform: initial;
        }
        input[type=date].client-form-input{
            color-scheme: dark;
        }

.confirm-client-form-button{
    display: block;
    margin: 0 auto;
    margin-top: 2rem;
    margin-bottom: -6vh;
    min-width: 10vw !important;
    padding: .8vh 0 !important;
    font-size: 1.4vh !important;
    font-weight: 400 !important;
    text-transform: capitalize !important;
}
.basic-stepper{
    display: flex;
    justify-content: space-between;
    margin-top: .5rem;
}
    .basic-stepper-item{
        flex: 1;
        display: flex;
        justify-content: center;
        font-size: 1.35vh;
        font-weight: 500;
        padding: .6rem;
        background: linear-gradient(180deg,rgba(255, 255, 255, 0.2) 0%, rgb(243, 243, 243, 0.1) 140%);
        border: 1px solid #b8b8b8;
    }
        .basic-stepper-item:first-child{
            border-radius: 0px 0px 0px 20px;
        }
        .basic-stepper-item:last-child{
            border-radius: 0px 0px 20px 0px;
        }

    .basic-stepper-item.completed{
        color: #12428A;
        background: linear-gradient(180deg,rgba(255, 255, 255, 1) 50%, rgba(184, 184, 184, 1) 100%);
        box-shadow: 0px 5px 20px 5px #00CFF5;
        -webkit-box-shadow: 0px 5px 20px 5px #00CFF5;
        -moz-box-shadow: 0px 5px 20px 5px #00CFF5;
    }
    .stepper-separator{
        width: .6rem;
        background: linear-gradient(180deg, rgba(0, 207, 245, 1) 50%, rgb(138, 219, 233) 100%);
    }
.loader-container{
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    z-index: 9999;
    inset: 0;
    background-color: #000000c9;
}

.spinner {
   position: relative;
   width: 24.6px;
   height: 24.6px;
}

.spinner div {
   animation: spinner-4t3wzl 1.5s infinite backwards;
   background-color: #8900b9;
   border-radius: 50%;
   height: 100%;
   position: absolute;
   width: 100%;
}

.spinner div:nth-child(1) {
   animation-delay: 0.12s;
   background-color: rgba(137,0,185,0.9);
}

.spinner div:nth-child(2) {
   animation-delay: 0.24s;
   background-color: rgba(137,0,185,0.8);
}

.spinner div:nth-child(3) {
   animation-delay: 0.36000000000000004s;
   background-color: rgba(137,0,185,0.7);
}

.spinner div:nth-child(4) {
   animation-delay: 0.48s;
   background-color: rgba(137,0,185,0.6);
}

.spinner div:nth-child(5) {
   animation-delay: 0.6000000000000001s;
   background-color: rgba(137,0,185,0.5);
}

@keyframes spinner-4t3wzl {
   0% {
      transform: rotate(0deg) translateY(-200%);
   }

   60%, 100% {
      transform: rotate(360deg) translateY(-200%);
   }
}
.next-section-confirmation-container{
    position: absolute;
    bottom: 4vh;
    width: 80%;
    background: linear-gradient(180deg,rgba(233, 233, 233, 0.2) 0%, rgba(240, 240, 240, 0.08) 140%);
    backdrop-filter: blur(1px);
    border: 1px rgb(231, 231, 231, 0.4) solid;
    border-radius: 0 0 1vh 1vh;
    padding: 2vh;
    left: 50%;
    transform: translateX(-50%);
    z-index: 999;
    height: 6vh;
    display: flex;
    justify-content: center;
    align-items: top;
}
    .next-section-buttons-container{
        display: flex;
        width: 90%;
        justify-content: space-between;
        gap: 2.5vh;
        margin-top: -10%;
    }
    .next-section-confirm-button,
    .next-section-cancel-button{
        min-width: 27vw !important;
        padding: 1.5vh 0 !important;
        font-size: 2.4vh !important;
        font-weight: 400 !important;
        text-transform: capitalize !important;
    }
        .next-section-cancel-button{
            box-shadow: 0px 4px 9px 3px rgba(122, 122, 122, 0.75) !important;
            -webkit-box-shadow: 0px 4px 9px 3px rgba(122, 122, 122, 0.75) !important;
            -moz-box-shadow: 0px 4px 9px 3px rgba(122, 122, 122, 0.75) !important;
        }
        .next-section-confirm-button span,
        .next-section-cancel-button span{
            filter: drop-shadow(1.5px 1.5px #707070) !important;
            margin-top: -.6vh !important;
            margin-bottom: .6vh !important;
        }
        .next-section-cancel-button{
            border: min(.8vw, .8vh) #919191 solid !important;
            border-top: none !important;
            background: linear-gradient(180deg,#ffffff 0%, #a1a1a1 100%) !important;
        }
.next-section-container{
    position: absolute;
    bottom: 6vh;
    width: 80%;
    background: linear-gradient(180deg,rgba(233, 233, 233, 0.2) 0%, rgba(240, 240, 240, 0.08) 140%);
    backdrop-filter: blur(1px);
    border: 1px rgb(231, 231, 231, 0.4) solid;
    border-radius: 0 0 1vh 1vh;
    padding: 2vh;
    left: 50%;
    transform: translateX(-50%);
    z-index: 999;
    height: 7vh;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
    .next-section-button-container{
        height: 2px;
    }
    .next-section-button{
        min-width: 28vw !important;
        padding: .8vh 0 !important;
        font-size: 1.9vh !important;
        font-weight: 400 !important;
        text-transform: capitalize !important;
    }
        .next-section-button span{
            filter: drop-shadow(1.5px 1.5px #555555) !important;
            margin-top: -.3vh !important;
            margin-bottom: .3vh !important;
        }
    .next-section-info{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: end;
        gap: .2rem;
    }
        .next-section-info p{
            margin: 0;
            color: #ffffff;
            filter: drop-shadow(1px 1px 2px #000000);
            font-size: 1.4vh;
        }
        .next-section-info .subtotal{
            font-size: .97vh;
            color: #f3f3f3;
        }
            .next-section-info p span{
                padding-left: 1.4rem;
            }
            .next-section-info p:first-child span{
                padding-left: .8rem;
            }
.extra-more-info.full-screen-modal{
    position: fixed;
}
.full-screen-mt-title{
    font-size: 3vh;
    font-weight: 700;
    margin-top: 2vh;
}
.rez-info-body.additional-driver-modal > div{
    margin-left: 0;
}
.additional-driver-content{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 4vh;
}
.qr-code-modal-content{
    backdrop-filter: none !important;
    border: none !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    background: transparent !important;
}
.btn-exit-client-pinpad{
    top: 5%;
}
.pinpad-sign-container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.pinpad-sign-rectangle{
    border: 2px solid #FFFFFF;
    height: 50vh;
    width: 50vw;
    margin-top: 4rem;
    margin-bottom: 10rem;
    position: relative;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
    .pinpad-sign-rectangle .pinpad-sing-icons{
        position: absolute;
        top: 95%;
        left: 50%;
        transform: translateX(-50%);
        display: flex;
        flex-direction: column;
        align-items: center;
    }
        .pinpad-sign-rectangle .pinpad-sing-icons img{
            object-fit: cover;
        }
            .pinpad-sign-rectangle .pinpad-sing-icons img:first-child{
                width: 4vh;
                animation: pinpad-indicator 1.5s cubic-bezier(0.455, 0.03, 0.515, 0.955) infinite;
            }
            @keyframes pinpad-indicator{
                0%{
                    transform: translateY(0%);
                }
                50%{
                    transform: translateY(-50%);
                }
                100%{
                    transform: translateY(0%);
                }
            }
            .pinpad-sign-rectangle .pinpad-sing-icons img:last-child{
                width: 2vh;
            }
.pinpag-sign-message{
    text-align: center;
    text-transform: uppercase;
    background: linear-gradient(180deg,rgba(255, 255, 255, 0.3) 0%, rgba(228, 228, 228, 0.2) 140%);
    padding: 1rem;
    min-width: 50%;
    border-radius: 8px;
    font-size: 1vh;
}

.animate-arrows-up-container{
    position: absolute;
    bottom: 70%;
    z-index: 1;
    left: 10%;
    right: 10%;
}
.animate-arrows-up{
    position: relative;
    display: flex;
    justify-content: center;
    width: 100%;
    anchor-name: --animate-arrows-up-ref;
}
    .animate-arrows-up-over{
        position: fixed;
        display: flex;
        justify-content: center;
        width: 100%;
        position-anchor: --animate-arrows-up-ref;
        top: anchor(bottom);
        transform: translateY(-100%);
        z-index: 0;
        pointer-events: none;
    }
    .animate-arrows-up-container .animate-arrows-up .animate-arrows-up-over img{
        width: auto;
        height: 1vh;
        margin: 0 0px;
        filter: drop-shadow(0px 0px 5px #00CFF5);
        animation: arrows-up-animation linear infinite;
        animation-duration: calc(150s / var(--i));
        object-fit: fill;
        animation-delay: -10s;
        pointer-events: none;
        filter: contrast(200%);
    }

    @keyframes arrows-up-animation
    {
        0%{
            transform: translateY(5vh) scale(0);
            opacity: 0;
        }
        60%{
            transform: translateY( calc( 70% - ( var(--l) / var(--m) * 40% ) ) ) scale(calc( var(--l) / var(--m) * 1.3 ));
            opacity: 0.4;
        }
        100%{
            transform: translateY( calc( -7vh - ( var(--l) / var(--m) * 7vh ) ) ) scale(calc( var(--l) / var(--m) * 4 ));
            opacity: 1;
        }
    }
.error-container {
    display: flex;
    justify-content: center;
}
.error-container svg{
    width: 8vh;
    animation: errorIconAnimation .8s ease-out;
    animation-fill-mode: forwards;
}
@keyframes errorIconAnimation {
    0% {
        transform: scale(0);
    }
    10%, 30%, 50%, 70% {
        transform: scale(1.2);
    }
    20%, 40%, 60% {
        transform: scale(1);
    }
    100% {
        opacity: 1;
    }
}
.error-container .circle {
  stroke-dasharray: 1194;
  stroke-dashoffset: 1194;
  animation: errorCircleAnimation 1s ease-in-out;
  animation-fill-mode: forwards;
}
    .error-container .left,
    .error-container .rigth {
        stroke-dasharray: 350;
    }
    .error-container .left{
        stroke-dashoffset: 350;
        animation: leftTickAnimation .5s ease-out;
        animation-fill-mode: forwards;
        animation-delay: 0.65s;
    }
    .error-container .rigth{
        stroke-dashoffset: -350;
        animation: rigthTickAnimation .5s ease-out;
        animation-fill-mode: forwards;
        animation-delay: 0.45s;
    }
    @keyframes errorCircleAnimation {
        0% {
            opacity: 0;
            stroke-dashoffset: 1194;
        }
        100% {
            opacity: 1;
            stroke-dashoffset: 2388;
        }
    }
    @keyframes leftTickAnimation {
    0% {
        stroke-dashoffset: 350;
    }
    100% {
        stroke-dashoffset: 0;
    }
    }
    @keyframes rigthTickAnimation {
    0% {
        stroke-dashoffset: -350;
    }
    100% {
        stroke-dashoffset: 0;
    }
    }

.success-container {
    display: flex;
    justify-content: center;
}
.success-container svg{
    width: 8vh;
    animation: successIconAnimation .6s ease-out;
    animation-fill-mode: forwards;
}
@keyframes successIconAnimation {
    0% {
        transform: scale(0);
    }
    20% {
        transform: scale(1.3);
    }
    100% {
        opacity: 1;
    }
}
.success-container svg > .circle {
    animation: circleAnimation 1s ease-out;
    animation-fill-mode: forwards;
    fill: #65a30d;
}
.success-container svg > .tick {
    stroke-dasharray: 350;
    stroke-dashoffset: 350;
    animation: tickAnimation .7s ease-out;
    animation-fill-mode: forwards;
    animation-delay: 0.85s;
}
@keyframes circleAnimation {
    from {
        opacity: 0.1;
        stroke-dashoffset: 1194;
    }
    to {
        opacity: 1;
        stroke-dashoffset: 2388;
    }
}
@keyframes tickAnimation {
    0% {
        stroke-dashoffset: 350;
    }
    100% {
        stroke-dashoffset: 0;
    }
}
*{
    -webkit-touch-callout: none;
    user-select: none;
}
html, body{
    touch-action: manipulation;
    user-select: none;
    -webkit-user-select: none;
    overscroll-behavior-x: none;
    overscroll-behavior-y: contain;
}
div{
    scrollbar-width: none;
}
.layout-bg{
    background: linear-gradient(170deg,#8900b9 0%, #12428a 52%, #8900b9 100%);
    height: 100vh;
    width: 100vw;
    position: relative;
    overflow: hidden;
}
    .layout-bg-hero{
        position: absolute;
        top: 0%;
        width: 100vw;
        height: 60vh;
        background: white;
        display: flex;
        flex-direction: column;
        justify-content: end;
    }

    .layout-bg-hero-img{
        height: 70%;
        width: 100%;
        object-fit: cover;
        object-position: 100%;
    }

        .fade-overlay {
            position: absolute;
            left: 0;
            right: 0;
            height: 55vh;
            bottom: 0;
            overflow: hidden;

            background: linear-gradient(175deg, #12428a00 0%, #12428a00 10%, #12428abb 20%, #12428a 25%, #8900b9 100%);
            filter: blur(6px);
        }

            .bubbles{
                position: relative;
                display: flex;
                flex-wrap: wrap;
            }

            .bubbles span{
                position: relative;
                width: 15px;
                height: 15px;
                background: #DD74AB;
                margin: 0 4px;
                border-radius: 50%;
                animation: bubbles-animation linear infinite;
                animation-duration: calc(180s / var(--i));
                animation-delay: -4s;
            }

            @keyframes bubbles-animation
            {
                0%{
                    transform: translateY(70vh) scale(calc(90 / var(--i)));
                }
                60%{
                    transform: translateY(30vh) scale(.3);
                }
                100%{
                    transform: translateY(10vh) scale(1);
                    opacity: 0;
                }
            }

    .layout-bg-hero-logo-container{
        top: 15%;
        display: flex;
        gap: 1.5rem;
        position: absolute;
        justify-content: center;
        width: 70%;
        right: 50%;
        transform: translateX(50%);
    }
    .layout-bg-hero-logo-container img{
        width: 25vw;
    }

    .layout-body{
        position: absolute;
        inset: 0;
        display: flex;
        flex-direction: column;
        justify-content: end;
        align-items: center;
        gap: 2rem;
        padding-bottom: 1.5vh;
    }

    .home-title{
        font-size: 4vh;
        font-weight: 500;
        margin: 0;
    }
        .home-title ~ span{
            font-size: 80%;
            font-weight: 200;
        }

    .btn-home-start{
        border: min(.8vw, .8vh) #0271B9 solid;
        border-top: none;
        background: linear-gradient(180deg,#ffffff 0%, #00cff5 100%);
        color: white;
        font-weight: bold;
        font-size: 3vh;
        text-transform: uppercase;
        width: 70%;
        border-radius: 5vw;
        padding: 1.5vh 0;
        text-shadow: 1px #000000 solid;
        position: relative;
        overflow: hidden;
        max-width: 500px;

        padding-bottom: 2.2vh;
        box-shadow: 0px 4px 9px 3px rgba(0,85,138,0.75);
        -webkit-box-shadow: 0px 4px 9px 3px rgba(0,85,138,0.75);
        -moz-box-shadow: 0px 4px 9px 3px rgba(0,85,138,0.75);
    }
    .btn-home-start:hover, .btn-home-start:focus{
        color: white;
    }
        .btn-home-start span{
            filter: drop-shadow(1.5px 1.5px #242424);
            letter-spacing: 1px;
            display: block;
        }
        .btn-home-start .button-shadow{
            position: absolute;
            background-color: #75757526;
            bottom: 0;
            right: 0;
            height: 60%;
            width: 100%;
            border-radius: 6vw;
        }

    .home-lang-container{
        display: flex;
        justify-content: center;
        gap: 10vw;
    }
        .btn-change-lang{
            position: relative;
            width: 8vw;
            height: 8vw;
            padding: 0;
            border: 0;
            overflow: hidden;
        }
        .btn-change-lang img{
            width: 100%;
            height: 100%;
            object-fit: fill;
        }
        .btn-change-lang .shadow-overlay{
            position: absolute;
            background-color: #75757541;
            bottom: 0;
            height: 60%;
            width: 100%;
            border-radius: 2vw 2vw 0vw 0;
        }

        .btn-change-lang .shadow-top-overlay{
            position: absolute;
            background: linear-gradient(180deg,#ffffffb8 0%, #00000000 100%);
            top: 0;
            height: 60%;
            width: 100%;
        }

    .home-terms-and-conditions{
        width: 70%;
        margin-top: 2vh;
    }
    .home-terms-and-conditions p{
        color: white;
        text-align: center;
        font-size: 2vw;
    }

.wrapper-main{
    position: absolute;
    height: 100vh;
    width: 100vw;
    z-index: 10;
    overflow: hidden;
}
    .wrapper-header{
        padding: 4vw;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 10px;
        align-items: center;
    }

    .wrapper-header .one {
        grid-column: 1;
        grid-row: 1;
        text-align: center;
    }
    .wrapper-header .two {
        grid-column: 2;
        grid-row: 1;
        text-align: center;
    }
    .wrapper-header .three {
        grid-column: 3;
        grid-row: 1;
        text-align: center;
    }
    .wrapper-header .four {
        grid-column: 1 / 3;
        grid-row: 2;
    }

    .img-header{
        width: 25vw;
        grid-column: 2;
        position: relative;
        z-index: 1;
    }
    .btn-layout-return{
        grid-column: 1;
    }
    .btn-layout-info{
        grid-column: 3;
    }


    .btn-button-layout.btn-small{
        border: 0.7vw #0271B9 solid;
        background: linear-gradient(180deg, #ffffff 0%, #00cff5 100%);
        color: white;
        font-weight: bold;
        font-size: 5vw;
        width: 10vw;
        height: 10vw;
        border-radius: 4vw;
        padding: 1vw;
        text-align: center;
        line-height: initial;
        position: relative;
        z-index: 1;
    }
    .btn-button-layout.btn-large{
        border: 0.7vw #0271B9 solid;
        background: linear-gradient(180deg, #ffffff 0%, #00cff5 100%);
        color: white;
        font-weight: bold;
        font-size: 5vw;
        width: 12vw;
        height: 12vw;
        border-radius: 6vw;
        padding: 2vw;
        text-align: center;
        line-height: initial;
        position: relative;
        z-index: 1;
    }
    .btn-button-layout:hover, .btn-button-layout:focus{
        color: white;
    }
    .btn-button-layout span{
        filter: drop-shadow(2px 2px #242424);
        letter-spacing: 1px;
    }
    .wrapper-body{
        padding-top: 8vh;
        height: 100vh;
        overflow: auto;
        padding-bottom: 33vh;
    }
    .btn-button-layout .wrapper-btn{
        display: flex;
        align-items: center;
        text-transform: uppercase;
        font-size: 2.6vw;
        padding: 1.5vw;
    }
    .text-drawer-menu span{
        text-align: center;
    }
    .text-drawer-menu li{
        color: white;
        text-transform: capitalize;
        font-size: min(5vh, 5vw);
        border-radius: 10px;
        background: linear-gradient(20deg,rgba(255, 255, 255, 0.2) 0%, rgb(243, 243, 243, 0.1) 140%);
        margin: 10px;
        padding: .4vh .5vw;
    }
        .btn-choose-language{
            border-radius: min(1.5vw, 1.5vh);
            padding: 1.2vh 1vh !important;
            text-transform: uppercase !important;
            border-width: .3vh !important;
            font-weight: 500 !important;
            font-size: 1.2vh !important;
            font-weight: 700;
            text-shadow: 1px 1px 2px #272727;
        }
        .text-drawer-menu li:nth-of-type(2){
            margin-top: 9vh;
            font-size: min(4vh, 4vw);
        }
    .drawer-wrapper ul{
        margin-top: 30%;
    }

.btn-close-menu{
    position: absolute;
    top: 1rem;
    right: .8rem;
    color: #ffffff;
    font-size: min(6vh, 6vw);
}

.rez-info-body{
    display: flex;
    flex-direction: column;
    gap: 2vh;
    width: 90%;
    color: white;
    margin: 0 auto;
    font-weight: 200;
}
    .rez-info-body > div{
        margin-left: 5vw;
    }

    .rez-info-body-offices{
        display: flex;
        flex-direction: column;
        gap: .2vh;
        font-size: 1.1vh;
    }

.item-car-container{
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: linear-gradient(180deg,rgba(255, 255, 255, 0.2) 0%, rgb(243, 243, 243, 0.1) 140%);
    width: 6vh;
    height: 6vh;
    padding: 3.5vh;
    border-radius: 1.4vh;
    gap: .5vh;
    font-size: 1vh;
}

    .item-car-container img{
        width: 3vh;
    }
    .item-car-container i{
        font-size: 1.6vh;
    }

    .content-container{
        width: 90%;
        color: white;
        margin: 0 auto;
    }
    .horizontal-content{
        display: flex;
        flex-direction: column;
        gap: 2vh;
    }

.btn-layout-return-large .circle,
.btn-layout-return-large .return{
    background: linear-gradient(180deg,#ffffff 0%, #00cff5 100%);
    color: white;
    font-weight: bold;
    font-size: 2vh;
    text-transform: uppercase;
}
.btn-layout-return-large .return span,
.btn-layout-return-large .circle i{
    filter: drop-shadow(1.5px 1.5px #242424);
}
.btn-layout-return-large .circle{
    border-radius: 6vh;
    padding: 2vh;
    width: 7vh;
    text-align: center;
    position: relative;
    z-index: 1;
}
.btn-layout-return-large .return{
    padding: 1vh;
    margin-left: -17px;
    width: 14vh;
    text-align: center;
    border-end-end-radius: 4vh;
    border-start-end-radius: 4vh;
}


.btn-layout-return-large .c-shadow,
.btn-layout-return-large .r-shadow{
    background: #0271B9;
}
.btn-layout-return-large .c-shadow{
    width: 8vh;
    height: 8vh;
    border-radius: 4vh;
    position: absolute;
    z-index: -1;
    margin-top: -5px;
    margin-left: -5px;
}
.btn-layout-return-large .r-shadow{
    width: 16vh;
    height: 6vh;
    border-radius: 4vh;
    position: absolute;
    z-index: -1;
    margin-top: 4px;
    margin-left: 30px;
}
.toast-container{
    font-size: 30px;
}
    .toast-container .Toastify__toast {
        width: 70% !important;
    }
    .toast-container .Toastify__toast .Toastify__toast-icon{
        width: 5% !important;
    }
    .toast-container .Toastify__toast .Toastify__close-button svg{
        height: 30px;
        width: 30px;
    }

button:focus{
    outline: none;
}
